Subject: Re: Dinner with Your Training Colleague 11/15?
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 7 Nov 2000 09:26:00 -0800 (PST)

Ehud,

November 15 is a bad day for me. I shall be in San Antonio for our
annual management conference.
Practically everybody who  counts in Enron will be there.

Still no response from Louise. I shall catch her tomorrow
in person.

Vince

"Ehud I. Ronn" <[email-masked]> on 11/07/2000 09:04:36 AM
To: [email-masked]
cc:  
Subject: Dinner with Your Training Colleague 11/15?

Vince,

Good morning.

Further to our conversation thereon during your Austin visit 10/11, I am
writing at this time to inquire whether we might schedule a circa 7 p.m.
dinner next Wed. 11/15, to include the participation of your Enron Training
arm colleague.  We could then discuss UT partcipation in Enron training
activities, as well as the forthcoming Spring 2001 Conference.

Best,
Ehud

==============================================
     Ehud I. Ronn
     Jack S. Josey Professor in Energy Studies
     Department of Finance
     McCombs School of Business
     University of Texas at Austin
     Austin, TX. 78712-1179
     Voice:  (512) 471-5853
      FAX:   (512) 471-5073
      Internet:  [email-masked]
=================================================